# Copyright (c) 2023, JINGROW
# For license information, please see license.txt

import jingrow
from jingrow.model.utils.rename_field import rename_field


def execute():
	jingrow.reload_pagetype("Virtual Machine Image")
	rename_field("Virtual Machine Image", "aws_instance_id", "instance_id")
	rename_field("Virtual Machine Image", "aws_ami_id", "image_id")
	rename_field("Virtual Machine Image", "aws_snapshot_id", "snapshot_id")
